RK-A2 - Feature #3687

Show a plain chat interface in the background when loader is spinning

07/29/2024 08:19 AM - Ram Kordale

Status: Closed Start date: 07/29/2024
Priority: Urgent Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.35 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/29/2024 08:28 AM - Shubham Boke

- Status changed from New to In Progress

#2 - 07/29/2024 09:03 AM - Shubham Boke
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 07/29/2024 09:03 AM - Shubham Boke
- Status changed from Resolved to Review

- Assignee changed from Shubham Boke to Dewakar Chaubey

#4 - 08/29/2024 07:08 AM - Dewakar Chaubey

- Assignee changed from Dewakar Chaubey to Ayanava Karmakar

#5 - 09/13/2024 11:46 AM - Shubham Boke

- Assignee changed from Ayanava Karmakar to Dewakar Chaubey

#6 - 09/13/2024 11:49 AM - Dewakar Chaubey
- Status changed from Review to Feedback

- Assignee changed from Dewakar Chaubey to Ram Kordale

#7 - 09/25/2024 07:13 AM - Ram Kordale
- Status changed from Feedback to Closed
